@charset "UTF-8";
.m-style {
    position: relative;
    text-align: center;
    zoom: 1;
}

.m-style:before,
.m-style:after {
    content: "";
    display: table;
}

.m-style:after {
    clear: both;
    overflow: hidden;
}

.m-style span {
    float: left;
    margin: 0 12px;
    opacity: 1;
    color: #3D3D3D;
    font-size: 14px;
    line-height: 32px;
    text-align: center;
    width: 32px;
    height: 32px;
    border-radius: 2px 2px 2px 2px;
    border: 1px solid #F7F8FA;
}

.m-style .active {
    border: 1px solid #555FFF;
}

.m-style a {
    float: left;
    margin: 0 12px;
    opacity: 1;
    color: #3D3D3D;
    font-size: 14px;
    line-height: 32px;
    text-align: center;
    width: 32px;
    height: 32px;
    border-radius: 2px 2px 2px 2px;
    border: 1px solid #F7F8FA;
}

.m-style a:hover {
    border: 1px solid #555FFF;
}

.m-style .next,
.m-style .prev {
    font-family: "Simsun";
    font-size: 16px;
    font-weight: bold;
}
